

Dear Micheal,

a couple of years ago I was interested in peptides and computed rotational
barriers. They are only semiempirical and there should be newer ab initio
calculations. But it might give you an idea:

"A semiempirical AM1, MNDO and PM3 study of the rotational barriers 
of various ureas, thioureas, amides and thioamides", 
M. Feigel, T. Strassner, J. Mol. Structure, 283 (1993) 33 - 48.

Additionally concerning your questions:

Single points are not acceptable, because you create unreasonable geometries.
This is also the reason for the high barrier you got. The above mentioned paper
gives you some idea about experimental gas phase NMR data of amides.

The CAS search you mentioned should have provided above mentioned paper.

Thomas

Answer 2: